MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / startup /
drwxr-xr-x   ..
drwxr-xr-x - src
drwxr-xr-x - startup-util
-rw-r--r-- 1130 startup.iml